Subject: help with Client Solutions
From: "Mike" <[email-masked]>
To: "Rick" <[email-masked]>
Date: Wed, 11 Jun 2008 09:32:49 -0400

Rick,
Is there any way that we would be able to sort out all of the customers of any given state.  Specifically I need to know all of the customers who were sent refunds in Colorado.  I couldn't seem to find a search screen that gave me the option of pulling this up.  I know how to sort in Excel so if we could do an export, I could take it from there.  Of course if there is something in the program, I would rather use that option.  Let me know what you think.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]